@font-face {
  font-family: HelveticaNeue;
  src: url('../assets/fonts/helveticaneu/HelveticaNeue.otf');
}

@font-face {
  font-family: HelveticaNeue_Bold;
  src: url('../assets/fonts/helveticaneu/HelveticaNeue-Bold.otf');
}

@font-face {
  font-family: HelveticaNeue_Light;
  src: url('../assets/fonts/helveticaneu/HelveticaNeue-Light.otf');
}

@font-face {
  font-family: HelveticaNeue_Medium;
  src: url('../assets/fonts/helveticaneu/HelveticaNeue-Medium.otf');
}

@font-face {
  font-family: Helvetica;
  src: url('../assets/fonts/helvetica/Helvetica.ttf');
}

@font-face {
  font-family: Helvetica_Bold;
  src: url('../assets/fonts/helvetica/Helvetica-Bold.otf');
}

@font-face {
  font-family: helvetica_Light;
  src: url('../assets/fonts/helvetica/Helvetica-Light.otf');
}

//Login
$login-bg: url('../assets/imgs/apps/bg-login.png');
$login-splash: url('../assets/imgs/apps/bg-splash.png');
$login-logo: url('../assets/imgs/apps/logo.png');
$bg-googles: url('../assets/imgs/apps/bg-google.png');
$bg-facebook: url('../assets/imgs/apps/bg-facebook.png');

//color
$color-11253c: #11253c;
$color-192b41: #192b41;
$color-03002c: #03002c;
$color-545454: #545454;
$color-cb2033: #cb2033;
$color-f5841a: #f5841a;
$color-d00909: #d00909;
$color-ff7708: #ff7708;
$color-f7f7f7: #f7f7f7;
$color-31a5ff: #31a5ff;
$color-666666: #666666;
$color-fdc92c: #fdc92c;
$color-ffbe31: #ffbe31;
$color-4ba8f6: #4ba8f6;
$color-88f726: #88f726;
$color-f92b31: #f92b31;
$color-efefef: #efefef;
$color-36a1ff: #36a1ff;
$color-f5871f: #f5871f;
$color-f1f1f1: #f1f1f1;
$color-595858: #595858;


